local fn = _gn(0xBCE595371A5FBAAF)
--- Requires a component_at_*_flsh to be attached to the weapon object
function Global.SetCreateWeaponObjectLightSource(object, toggle)
	return fn(object, toggle)
end
